/* Add here all your CSS customizations */
.fullcoveredvideo{
    opacity:0.4;
}

.btn , .testimonial blockquote ,
.toggle > label, .toggle > .toggle-title,.badge,.accordion .card:first-of-type,
.accordion .card:not(:first-of-type):not(:last-of-type), .accordion .card:last-of-type,
.tparrows.tparrows-carousel.tp-leftarrow,.tparrows.tparrows-carousel.tp-rightarrow,
html .scroll-to-top,.form-control{
    border-radius:0px;
}

section.section,.parallax:not(.page-header):not(.match-height):not([class*="section-height-"]){
    padding:25px 0;
}

.btn-extra-lg{
    width:180px;
}

.badge.badge-outline{
    background-color:none;
    border:1px solid;
    font-size:normal;
}

/*.social-icons-pinterest a:hover{*/
/*    color:#fff;*/
/*    background-color:#E60023;*/
/*}*/

.social-icons-pinterest a:hover {
	/*background: #cc2127;*/
	background-color:#E60023;
}

.customImage{
  top: 10%;
  left: -50%;   
}

.customHeight-600{
    height: 600px;
}